From 1d017ed495a7d2e58dee42c599ad9485d744f271 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Wed, 11 Oct 2017 15:10:12 -0700
Subject: [PATCH 21/22] Changing licensing details for IPCRTR host driver

---
 drivers/usb/misc/ipcrtr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/drivers/usb/misc/ipcrtr.c b/drivers/usb/misc/ipcrtr.c
index 95bf225..bb7357e 100644
--- a/drivers/usb/misc/ipcrtr.c
+++ b/drivers/usb/misc/ipcrtr.c
@@ -1,4 +1,4 @@
-/* Copyright (c) 2011-2014, The Linux Foundation. All rights reserved.
+/* Copyright (c) 2017, The Linux Foundation. All rights reserved.
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License version 2 and
-- 
1.8.2.1

